### Method

# Gtk WidgetPaintable get_widget

#### Declaration [src]

    GtkWidget*
    gtk_widget_paintable_get_widget (
      GtkWidgetPaintable* self
    )

#### Description [src]

Returns the widget that is observed or `NULL` if none.

Gets property | `Gtk.WidgetPaintable:widget`

#### Return value

Type: `GtkWidget`

The observed widget.

The returned data is owned by the instance.
The return value can be `NULL`.